Рекомендация Debian по безопасности

DSA-4813-1 firefox-esr -- обновление безопасности

Дата сообщения:
16.12.2020
Затронутые пакеты:
firefox-esr
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2020-16042, CVE-2020-26971, CVE-2020-26973, CVE-2020-26974, CVE-2020-26978, CVE-2020-35111, CVE-2020-35113.
Более подробная информация:

В веб-браузере Mozilla Firefox были обнаружены многочисленные проблемы безопасности, которые могут приводить к выполнению произвольного кода, раскрытию информации или обходу очистки CSS.

В стабильном выпуске (buster) эти проблемы были исправлены в версии 78.6.0esr-1~deb10u1.

Рекомендуется обновить пакеты firefox-esr.

С подробным статусом поддержки безопасности firefox-esr можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/firefox-esr